Subject: New Reply Received - Re: فاتورة مشتريات 9402622284
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 18:14:48 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: فاتورة مشتريات 9402622284  Ticket comment <div dir="auto">I have contacted the call centre i made ot clear that the shoes still new but the leather is bad quality how come i wore the shoes one time and got broken like that and you tell me that i can't return it because past the 14 days.<div dir="auto"><br></div>
<div dir="auto">This if the shoes was not fit to my size or i didn't like it but the shoes is broken from the first time i wearing it.</div>
<div dir="auto"><br></div>
<div dir="auto">Please fix the issue otherwise i will file a complaint to customer protection department agent the fake product you sell online.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and awaiting for your positive response </div>
<div dir="auto"><br></div>
<div dir="auto">Samih</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 14, 2023, 9:24 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6053309</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6053309<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="rtl">مرحبا محمود،</div>
<div><br></div>
<div dir="rtl">شكرا لتواصلك مع سنتربوينت.<br><br>نعتذر من حضرتك عن الإزعاج الذي قمت بمواجهته,</div>
<div><br></div>
<div dir="rtl">وفقًا لسياسة الإرجاع الخاصة بنا ، لا يمكننا قبول طلبات الإرجاع إلا إذا تم إجراؤها في غضون 14 يومًا بعد تسليم المنتجات. لقد اشتريت هذا العنصر في 25/11/2022م، لذلك لن نتمكن من بدء طلب إرجاع هنا.</div>
<div><br></div>
<div dir="rtl">لمزيد من المعلومات حول الإرجاع ، يرجى زيارة الرابط أدناه:</div>
<div><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></div>
<div><br></div>
<div dir="rtl">نشكرك على تفهمك وتعاونك. لا تتردد في الاتصال بنا للحصول على مزيد من المساعدة.</div>
<div><br></div>
<div dir="rtl">شكرا لك،</div>
<div dir="rtl">فريق الدعم سنتربوينت.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6053309